#English strings go here
sv:
  js:
    boards:
      create_new: 'Skapa ny tavla'
      label_unnamed_board: 'Namnlös tavla'
      label_unnamed_list: 'Namnlös lista'
      label_board_type: 'Typ av tavla'
      upsale:
        teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
        upgrade: 'Uppgradera nu'
      lists:
        delete: 'Ta bort lista'
      version:
        is_locked: 'Version är låst. Inga objekt kan läggas till i denna version.'
        is_closed: 'Version är stängd. Inga objekt kan läggas till i denna version.'
        close_version: 'Stäng version'
        open_version: 'Öppen version'
        lock_version: 'Lås version'
        unlock_version: 'Lås upp version'
        edit_version: 'Redigera version'
        show_version: 'Visa version'
        locked: 'Låst'
        closed: 'Stängt'
      new_board: 'Ny tavla'
      add_list: 'Lägg till lista på tavlan'
      add_card: 'Lägg till kort'
      error_attribute_not_writable: "Kan inte flytta arbetspaketet, %{attribute} är inte skrivbar."
      error_loading_the_list: "Fel vid inläsning av listan: %{error_message}"
      error_permission_missing: "Behörigheten att skapa offentliga frågor saknas"
      error_cannot_move_into_self: "You can not move a work package into its own column."
      text_hidden_list_warning: "Not all lists are displayed because you lack the permission. Contact your admin for more information."
      click_to_remove_list: "Klicka för att ta bort denna lista"
      board_type:
        text: 'Typ av tavla'
        free: 'basic'
        select_board_type: 'Please choose the type of board you need.'
        free_text: >
          Start from scratch with a blank board. Manually add cards and columns to this board.
        action: 'Åtgärdstavla'
        action_by_attribute: 'Åtgärdstavla (%{attribute})'
        action_text: >
          A board with filtered lists on %{attribute} attribute. Moving work packages to other lists will update their attribute.
        action_text_subprojects: >
          Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
        action_text_subtasks: >
          Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
        action_text_status: >
          Basic kanban style board with columns for status such as To Do, In Progress, Done.
        action_text_assignee: >
          Board with automated columns based on assigned users. Ideal for dispatching work packages.
        action_text_version: >
          Board with automated columns based on the version attribute. Ideal for planning product development.
        action_type:
          assignee: assignee
          status: status
          version: version
          subproject: subproject
          subtasks: parent-child
        board_type_title:
          assignee: Tilldelad till
          status: Status
          version: Version
          subproject: Delprojekt
          subtasks: Förälder-barn
          basic: Enkel
        select_attribute: "Åtgärdsattribut"
      add_list_modal:
        labels:
          assignee: Select user to add as a new assignee list
          status: Select status to add as a new list
          version: Select version to add as a new list
          subproject: Select subproject to add as a new list
          subtasks: Select work package to add as a new list
        warning:
          status: |
            There is currently no status available. <br>
            Either there are none or they have all already been added to the board.
          assignee: There isn't any member matched with your filter value.  <br>
          no_member: This project currently does not have any members that can be added.  <br>
          add_members: <a href="%{link}">Add a new member to this project</a> to select users again.
      configuration_modal:
        title: 'Konfigurera denna tavla'
        display_settings:
          card_mode: "Visa som kort"
          table_mode: "Visa som tabell"
